Loading...
Searching...
No Matches
sip_remote_party_id_s Struct Reference
Sip_remote_party_id

Structure for Remote-Party-ID header. More...

`#include <sip_extra.h>`

Collaboration diagram for sip_remote_party_id_s:
[legend]

## Data Fields

sip_common_t | rpid_common [1]
| Common fragment info.
sip_remote_party_id_t * | rpid_next
| Link to next identity.
char const * | rpid_display
| Display name.
url_t | rpid_url [1]
| URL.
sip_param_t const * | rpid_params
| Parameters.
char const * | rpid_screen
| Shortcuts to screen, party, id-type and privacy parameters.

## Detailed Description

Structure for Remote-Party-ID header.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.